Subject: Re: Notes from meeting
From: "Daniel Vargas" <[email-masked]>
To: "Renee Berry" <[email-masked]>, "Mike" <[email-masked]>
Date: Tue, 18 Dec 2007 13:26:42 -0800 (PST)

Renee,

Here's what we have for opportunities in spyn.u.  If Toni does the flier, she can feel free to change any of the descriptions I have listed.

Thanks!
Danny

Welcome team – smiling faces to greet everyone, everywhere
Atmosphere team – arrangement and decoration setup/tear down
Snack team – preparation, presentation, and clean up
Music team – praise and worship 
Tech team – sound and lighting
Attendance team – counters (God wrote a book all about Numbers)
 
Connect team – all of the above!

----- Original Message ----
From: Renee Berry <[email-masked]>
To: Mike <[email-masked]>
Cc: Daniel Vargas <[email-masked]>
Sent: Tuesday, December 18, 2007 4:06:07 PM
Subject: Notes from meeting

Hi Mike,
 
Kevin asked me to send these to you...
 
Spyn.u Welcome time tips...
1- On behalf of Pastor Dave, Welcome!
2- Be full of life, ask them to greet each other, get to know somebody you don't know.
3- Direct guests to the friendly people at the guest tent.
4- Explain help yourself to coffee, etc... please keep talking quiet during the service.  Say something polite about Children...unattended Children will be given an espresso and a puppy!
5- Announce Church wide events...example - Scrooge, (we will be getting the Phase 3 DVD to play at the end, explain that P3 is all about people)...
6- Tithe and offering mention - 1 minute - encourage givers.
7- We will be joining Pastor Dave on the screens now.
 
Kevin's note...Thanks Mike...I really appreciate your faithfulness and am so very glad you are part of the team!
 
And other things from Renee's notes...
 
The prayer time will be only at the end now.  Ask the band to play for approximately 10 minutes.
The opportunity to get involved sheet.  Danny please send me areas.
Let security know to hold people out until spyn.u is done.
Move meeting time to 11:45.
Danny will make a diagram of the set up and assign section captains.
 
I think that is all.  :o)  Go team!!!!
 
:o) Renee
 
Renee Berry
//spyn.student ministries
Mount Hope Church
202 S. Creyts Rd.
Lansing, MI  48917
 
517.321.2221

      ____________________________________________________________________________________
Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile.  Try it now.  http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ